 #hero {
     display: block;
     width: 100%;
     background: url('../images/bvcc-building-filtered.png')!important;
     height: 100%;
     min-height: 600px;
     background-repeat: no-repeat!important;
     background-position: top;
     background-size: cover!important;
     padding: 2em 2em;
 }

 #promo {
     width: 100%;
     .container {
         max-width: 100%;
         margin: 0;
         padding: 0;
         width: 100%;
     }
     .column {
         width: 25%;
         padding: 0;
     }
 }

 .tile {
     box-sizing: border-box;
     height: auto;
     width: 100%;
     padding: 0;
     height: 25vw;
     overflow: hidden;
 }

 aside {
     border-left: 1px solid #F6F6F6;
     border-right: 1px solid #F6F6F6;
     padding: 1em;
     p {
         margin-top: 0;
     }
 }

 #feedlines {
     background: #F6F6F6;
     h2 {
         text-align: left;
         font-weight: bold;
         font-size: 4.6rem;
         padding: 2rem 0;
     }
 }

 h1 {
     padding: 20px;
     text-left: center;
     margin-top: 100px;
     color: blue;
     font-weight: 600;
     font-size: 6rem;
     background: rgba(255, 255, 255, 0.4)
 }

 h2 {
     color: black;
     font-weight: 500;
     font-size: 2.8rem;
 }

 h3 {
     color: black;
     font-weight: 400;
     font-size: 2rem;
 }

 hr {
     background: white;
     border: 3px solid white;
 }

 p {
     color: #363636;
 }

 section {
     box-sizing: border-box;
 }

 img {
     height: 100%;
 }

 #newsletter {
     h1 {
         text-align: center;
     }
 }

 .event-item {
     .time {
         text-align: left;
        font-weight: bold;
         font-size: 2rem;

     }
     .event-name {
         text-align: left;
         font-weight: bold;
         font-size: 3rem;
         margin-bottom: 0;
     }
     .event-location {
         text-align: left;
         font-weight: 400;
         font-size: 1.3rem;
         margin-top: 0;
         margin-bottom: 20px;
         color: gray;
     }
 }
